» Ubuntu » Paket

Error

two or more packages specified (zhone oneiric)